@charset "utf-8";

/********************************************
 KAWAHARA SEIKO - CSS - スタイル
 (c) kawahara seiko.All Rights Reserved.
********************************************/

/*-------------------------------------------
基本設定
-------------------------------------------*/
body {
margin:0;
padding:0;
background-color:#ffffff;
font-family:"ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ ゴシック", arial, helvetica, sans-serif;
font-size:10px;
line-height:1.6em;
color:#222222;
}

h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, form {
margin: 0;
padding: 0;
}

img {
border:0;
}
img.spacer {
padding-right:10px;
}

p {
margin:0 0 10px 0;
padding:0;
}

#wrap {
width:988px;
margin:0 auto;
padding:25px 0 10px 0;
}

/*-------------------------------------------
ヘッダ
-------------------------------------------*/
#header {
width:988px;
height:40px;
margin:0;
padding:0;
}
.headLeft {
float:left;
padding:0 0 0 3px;
margin:0;
}
.headRight {
float:right;
padding:0 4px 0 0;
margin:0;
}

/*グローバルメニュー*/
#gnavi {
width:700px;
height:19px;
background-image:url(../img/common/menu_on.gif);
background-repeat:no-repeat;
z-index:2;
}
#gnavi ul{ list-style:none; }
#gnavi li { float:left; display:block; }

#gnavi li.home a,
#gnavi li.profile a,
#gnavi li.portfolio a,
#gnavi li.order a,
#gnavi li.information a,
#gnavi li.blog a,
#gnavi li.contact a { display:block; width:100px; }

#gnavi li.home a:hover,
#gnavi li.profile a:hover,
#gnavi li.portfolio a:hover,
#gnavi li.order a:hover,
#gnavi li.information a:hover,
#gnavi li.blog a:hover,
#gnavi li.contact a:hover { text-indent:-9999px; }

/*-------------------------------------------
コンテンツ
-------------------------------------------*/
#content {
background-image:url(../img/common/bg_con.gif);
background-repeat:no-repeat;
width:980px;
height:480px;
margin:0;
padding:3px 5px 5px 3px;
}
.conLeft {
float:left;
width:480px;
margin:0;
padding:0;
}
.conRight {
float:right;
width:450px;
margin:0;
padding:25px 25px 15px 0;
}
.conRight h2.title {
padding-bottom:15px;
}
.conRight h2.title2 {
padding-bottom:10px;
}
.conRight h3.space1 {
padding-bottom:10px;
}
.subArea {
margin:0;
padding:0;
}

/*インラインフレーム*/

#mycustomscroll {
/* percentage width without the fix*/
border:none;
width:447px;
height:400px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
padding: 0px;
}
#mycustomscroll2 {
/* percentage width without the fix*/
border:none;
width:447px;
height:330px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
padding: 0px;
}

/*プロフィール設定*/
.profileAreaLeft {
float:left;
width:165px;
padding-bottom:10px;
}
.profileAreaRight {
float:right;
width:240px;
padding:0 15px 10px 0;
}

/*オーダー設定*/
.orderAreaLeft {
float:left;
width:174px;
}
.orderAreaRight {
float:right;
width:242px;
padding:10px 15px 10px 0;
}
.conSubArea {
padding:12px 0;
}
.conSubArea2 {
padding:12px 0 0 0;
}
.space2 {
padding:5px 90px 0 0;
}
.space3 {
padding:5px 24px 0 0;
}

/*cachecacheバナー*/
.orderCache {
border-top:solid 1px #d7d1d3;
padding:12px 0 0 0;
}
.orderCacheLeft {
float:left;
width:108px;
}
.orderCacheRight {
float:right;
width:330px;
line-height:1.3em;
}
.orderCacheRight p {
margin:0;
padding:0 0 2px 0;
}

/*インフォメーション*/
h3.midasi {
background-image:url(../img/info/bg_t.gif);
background-repeat:repeat-x;
padding:0 0 10px 0;
margin:10px 0 0 0;
height:22px;
}
.newsKiji {
border-left:solid 3px #762141;
padding:5px 0 5px 15px;
width:400px;
}
.newsKiji h4 {
padding-bottom:5px;
}
.newsKiji h5 {
padding:10px 0;
}
.line {
background-image:url(../img/common/bg_line.gif);
background-repeat:repeat-x;
padding:10px;
height:1px;
}
.shopData {
background-color:#eae8e7;
padding:10px;
}

ul.shopAd {
margin:0;
padding:0 0 5px 0;
}
ul.shopAd li {
list-style:none;
margin:0;
padding:5px 0 5px 0;
border-bottom:dotted 1px #d7d1d3;
}
/*アンカーメニュー*/
#infoNavi {
width:448px;
height:18px;
background-image:url(../img/info/bn_on.gif);
background-repeat:no-repeat;
z-index:2;
padding-bottom:15px;
}
#infoNavi ul{ list-style:none; }
#infoNavi li { float:left; display:block; }

#infoNavi li.shop a,
#infoNavi li.metal a,
#infoNavi li.dessin a,
#infoNavi li.koten a { display:block; width:112px; }

#infoNavi li.shop a:hover,
#infoNavi li.metal a:hover,
#infoNavi li.dessin a:hover,
#infoNavi li.koten a:hover { text-indent:-9999px; }

/*ポートフォリオメニュー*/
#portNavi {
width:448px;
height:217px;
z-index:2;
border-bottom:solid 1px #d7d1d3;
padding-bottom:15px;
}
#portNavi ul{ list-style:none; }
#portNavi li { float:left; display:block; }

#portNavi li.seiko01 a { display:block; width:217px; background-image:url(../img/portfolio/bn_seiko01x.jpg); background-repeat:no-repeat; margin-right:12px; }
#portNavi li.order01 a { display:block; width:217px; background-image:url(../img/portfolio/bn_order01x.jpg); background-repeat:no-repeat; }

#portNavi li.seiko01 a:hover,
#portNavi li.order01 a:hover { text-indent:-9999px; }

/*-------------------------------------------
フッタ
-------------------------------------------*/
#footer {
margin:0;
padding:0 5px 0 3px;
}
.footLeft {
float:left;
padding-top:7px;
}
.footRight {
float:right;
padding-top:10px;
}

/*-------------------------------------------
テーブル
-------------------------------------------*/
table.profileTb {
margin-top:5px;
margin-bottom:10px;
}
.profileTb th, .profileTb td {
padding:6px 4px;
}
table.newsKijiTb {
margin:0;
}
.newsKijiTb th, .newsKijiTb td {
padding:6px 0;
}

/*-------------------------------------------
テキスト
-------------------------------------------*/
.t12 { font-size:12px; line-height:1.8em; }

/*---デフォルトリンク---*/
a:link {
border:none;
color:#762141;
text-decoration: underline;
}
a:visited {
border:none;
color:#762141;
text-decoration: underline;	
}
a:active {
border:none;
color:#762141;
text-decoration: underline;
}
a:hover {
border:none;
color:#c3084f;
text-decoration: underline;
}